{
  "name": "@uness/express-app",
  "version": "0.2.0",
  "private": false,
  "scripts": {
    "start": "node ./bin/www",
    "test": "mocha --reporter mocha-junit-reporter --exit",
    "lint": "eslint .",
    "lint-report": "eslint . --format json --output-file lint-report.json"
  },
  "dependencies": {
    "cookie-parser": "^1.4.5",
    "debug": "^4.3.1",
    "express": "^4.17.1",
    "http-errors": "^1.8.0",
    "morgan": "^1.10.0",
    "pug": "^3.0.2"
  },
  "devDependencies": {
    "eslint": "^8.56.0",
    "eslint-config-standard": "^17.1.0",
    "eslint-plugin-import": "^2.29.1",
    "eslint-plugin-jest": "^27.6.3",
    "eslint-plugin-n": "^16.6.2",
    "eslint-plugin-promise": "^6.1.1",
    "mocha": "^9.0.0",
    "mocha-junit-reporter": "^2.2.1",
    "supertest": "^6.1.3"
  }
}
